Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/1433/?format=api
{ "ob_id": 1433, "uuid": "46742014e0d04d798cf281be1b69c68f", "title": "Salford/UFAM: Doppler Lidar", "abstract": "This is a 10.6 um Doppler Lidar system for atmospheric measurements from a minimum range of 500 m-700 m up to a maximum of 9 km. This is a UFAM instrument operated by the University of Salford, UK. The instrument is a 1.55 μm eye-safe (Class 1M) scanning micro pulsed LiDAR providing profiles of aerosol backscatter coefficient (β) in units of m-1 sr-1 and radial velocity in ms-1 at user specified azimuth and elevation angles. This system has additional Doppler and depolarisation channels. A three point scanning algorithm is supplied for automated wind profile measurement: profiles of wind speed and direction can be obtained at a minimum of once every two minutes. Signal analysis, data retrievals, and data storage are performed by a PC system on-board the instrument. Users can operate the instrument remotely via the internet (not wireless) that is: users can program custom scan patterns and monitor performance. The operational software allows the user to test out head positions for a scan, level the instrument, and schedule how often the LiDAR comes out of its default operation (vertical observation or STARE Mode) to perform an operation. An internal GPS provides accurate system timing and instrument position while the extended temperature facility provides an operational temperature range of -20°C to 40°C: at temperature > 40°C this the system will automatically shutdown.\r\n\r\nThis instrument was subsequently converted into the instrument now operated by NCAS AMF as their Halo Doppler Lidar no 1.", "keywords": "AMF, NCAS, UFAM, Lidar, Aerosol Backscatter, Depolarisation, Doppler, Boundary Layer, Cloud, Turbulence, Ash, Wind, Profile, Volume Scan, RHI", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1063/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1064/?format=api" ], "instrumentType": "lidar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4543/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/4544/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49697/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49698/?format=api" ] }